.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.728000px;}
._7{margin-left:-3.456000px;}
._0{margin-left:-2.304000px;}
._1{margin-left:-1.008000px;}
._a{width:1.080000px;}
._5{width:2.796000px;}
._d{width:6.456000px;}
._b{width:7.896000px;}
._c{width:8.904000px;}
._8{width:10.656000px;}
._9{width:11.736000px;}
._2{width:14.787998px;}
._e{width:16.352000px;}
._4{width:20.939998px;}
._6{width:24.648000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(20,81,148);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs1{font-size:68.000000px;}
.fs2{font-size:80.000000px;}
.y8b{bottom:24.894244px;}
.y34{bottom:25.697284px;}
.y0{bottom:40.955047px;}
.yb1{bottom:50.565831px;}
.y8a{bottom:55.462770px;}
.y89{bottom:80.156253px;}
.y88{bottom:160.665845px;}
.y87{bottom:173.193271px;}
.y86{bottom:185.720697px;}
.y25{bottom:186.539798px;}
.y26{bottom:189.923809px;}
.y85{bottom:198.248123px;}
.y24{bottom:205.359846px;}
.y84{bottom:210.775549px;}
.y83{bottom:223.302975px;}
.y23{bottom:224.152591px;}
.y82{bottom:235.830401px;}
.y22{bottom:242.945336px;}
.y21{bottom:261.738081px;}
.y20{bottom:280.530826px;}
.y1f{bottom:299.323571px;}
.yb0{bottom:300.393221px;}
.y1e{bottom:318.116316px;}
.y1d{bottom:350.551107px;}
.y81{bottom:356.784305px;}
.y80{bottom:369.311731px;}
.y1c{bottom:369.343852px;}
.yaf{bottom:371.100904px;}
.y7f{bottom:372.695742px;}
.y7e{bottom:386.901522px;}
.y1a{bottom:388.136597px;}
.yae{bottom:389.941832px;}
.yac{bottom:389.970741px;}
.y7d{bottom:390.285533px;}
.y1b{bottom:391.520609px;}
.y7c{bottom:404.491313px;}
.y19{bottom:406.956646px;}
.y7b{bottom:407.875324px;}
.yad{bottom:408.782759px;}
.yab{bottom:408.797214px;}
.y7a{bottom:422.081104px;}
.y18{bottom:425.749391px;}
.y79{bottom:434.608530px;}
.y78{bottom:437.992541px;}
.y17{bottom:444.542136px;}
.yaa{bottom:446.112883px;}
.y77{bottom:452.198321px;}
.y76{bottom:455.582332px;}
.y75{bottom:469.788112px;}
.y74{bottom:473.172123px;}
.y15{bottom:476.976927px;}
.y16{bottom:480.360938px;}
.y14{bottom:495.796975px;}
.ya9{bottom:497.979638px;}
.y13{bottom:514.589720px;}
.ya8{bottom:516.820566px;}
.y33{bottom:528.231766px;}
.y12{bottom:533.382466px;}
.ya7{bottom:535.661493px;}
.y73{bottom:538.383799px;}
.y72{bottom:540.768829px;}
.y32{bottom:547.024511px;}
.y11{bottom:552.175211px;}
.ya6{bottom:554.502421px;}
.ya5{bottom:554.516876px;}
.y71{bottom:558.834019px;}
.y31{bottom:565.817256px;}
.y10{bottom:570.967956px;}
.y70{bottom:572.407004px;}
.y6f{bottom:574.792033px;}
.y30{bottom:584.610001px;}
.yf{bottom:589.760701px;}
.ya4{bottom:591.832544px;}
.y6e{bottom:592.857223px;}
.y2f{bottom:603.402746px;}
.y6d{bottom:606.430208px;}
.yd{bottom:608.553446px;}
.y6c{bottom:608.815237px;}
.ye{bottom:611.937457px;}
.y2e{bottom:622.195492px;}
.y6b{bottom:626.880428px;}
.yc{bottom:627.373494px;}
.y6a{bottom:629.265457px;}
.y2d{bottom:640.988237px;}
.ya3{bottom:643.699300px;}
.yb{bottom:646.166239px;}
.y69{bottom:647.330648px;}
.y68{bottom:649.715677px;}
.y2c{bottom:659.780982px;}
.ya2{bottom:662.540228px;}
.ya{bottom:664.958984px;}
.y67{bottom:667.780867px;}
.y2b{bottom:678.573727px;}
.y66{bottom:681.353852px;}
.ya1{bottom:681.381155px;}
.y9f{bottom:681.410065px;}
.y65{bottom:683.738881px;}
.y2a{bottom:697.366472px;}
.y9{bottom:697.393775px;}
.ya0{bottom:700.222083px;}
.y9e{bottom:700.236537px;}
.y64{bottom:701.804072px;}
.y63{bottom:704.189101px;}
.y29{bottom:716.159217px;}
.y8{bottom:716.186520px;}
.y62{bottom:722.254292px;}
.y61{bottom:724.639321px;}
.y27{bottom:734.951962px;}
.y7{bottom:734.979265px;}
.y9d{bottom:737.552206px;}
.y28{bottom:738.335973px;}
.y60{bottom:742.704511px;}
.y6{bottom:753.772011px;}
.y5f{bottom:756.277496px;}
.y5e{bottom:758.662525px;}
.y5{bottom:772.564756px;}
.y5d{bottom:776.727716px;}
.y5c{bottom:790.300700px;}
.y5b{bottom:792.685729px;}
.y5a{bottom:810.750920px;}
.y59{bottom:813.135949px;}
.y4{bottom:816.086318px;}
.y9c{bottom:827.100817px;}
.y58{bottom:831.201140px;}
.y57{bottom:844.774124px;}
.y9b{bottom:845.941744px;}
.y9a{bottom:845.956199px;}
.y56{bottom:847.159153px;}
.y55{bottom:865.224344px;}
.y54{bottom:867.609373px;}
.y99{bottom:883.271868px;}
.y53{bottom:885.674564px;}
.y3{bottom:887.622739px;}
.y52{bottom:888.059593px;}
.y51{bottom:906.124784px;}
.y50{bottom:908.509813px;}
.y2{bottom:923.118719px;}
.y4f{bottom:926.575004px;}
.y4e{bottom:928.960033px;}
.y4d{bottom:947.025224px;}
.y4c{bottom:949.410253px;}
.y98{bottom:953.979551px;}
.y4b{bottom:967.475443px;}
.y4a{bottom:969.860473px;}
.y97{bottom:972.820479px;}
.y49{bottom:987.925663px;}
.y96{bottom:991.661406px;}
.y95{bottom:991.675861px;}
.y48{bottom:1001.498648px;}
.y47{bottom:1015.071632px;}
.y46{bottom:1028.644616px;}
.y94{bottom:1028.991529px;}
.y45{bottom:1042.217600px;}
.y44{bottom:1044.602630px;}
.y43{bottom:1062.667820px;}
.y42{bottom:1065.052849px;}
.y41{bottom:1083.118040px;}
.y40{bottom:1085.503069px;}
.y93{bottom:1099.699213px;}
.y3f{bottom:1103.568260px;}
.y3e{bottom:1117.141244px;}
.y92{bottom:1118.540140px;}
.y90{bottom:1118.569050px;}
.y3d{bottom:1119.526274px;}
.y91{bottom:1137.381068px;}
.y8f{bottom:1137.395522px;}
.y3c{bottom:1137.591464px;}
.y3b{bottom:1151.164449px;}
.y3a{bottom:1164.737433px;}
.y39{bottom:1178.310417px;}
.y8e{bottom:1180.554111px;}
.y38{bottom:1191.883401px;}
.y37{bottom:1194.268430px;}
.y8c{bottom:1243.745339px;}
.y36{bottom:1245.566634px;}
.y35{bottom:1291.417013px;}
.y8d{bottom:1295.968644px;}
.y1{bottom:1304.747479px;}
.hb{height:20.085938px;}
.ha{height:21.759766px;}
.h7{height:23.433594px;}
.h9{height:23.460938px;}
.h5{height:30.128906px;}
.h6{height:30.164062px;}
.h2{height:40.171875px;}
.hd{height:46.921875px;}
.h3{height:56.910156px;}
.h4{height:66.953125px;}
.hc{height:1182.075069px;}
.h8{height:1198.938912px;}
.h1{height:1243.909159px;}
.h0{height:1352.056179px;}
.w2{width:901.011024px;}
.w1{width:901.814064px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x11{left:30.525161px;}
.xf{left:37.208061px;}
.x13{left:38.693686px;}
.x1{left:40.971107px;}
.x2{left:209.408774px;}
.xe{left:212.845786px;}
.x5{left:246.628078px;}
.x6{left:253.555102px;}
.x3{left:263.899865px;}
.x4{left:275.278944px;}
.xd{left:361.790457px;}
.x12{left:394.715102px;}
.x10{left:407.313196px;}
.x9{left:416.018151px;}
.x7{left:428.245240px;}
.x8{left:439.624318px;}
.xa{left:575.876137px;}
.xb{left:837.784463px;}
.xc{left:849.163541px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.415620pt;}
._7{margin-left:-2.869097pt;}
._0{margin-left:-1.912731pt;}
._1{margin-left:-0.836820pt;}
._a{width:0.896593pt;}
._5{width:2.321179pt;}
._d{width:5.359633pt;}
._b{width:6.555090pt;}
._c{width:7.391910pt;}
._8{width:8.846382pt;}
._9{width:9.742975pt;}
._2{width:12.276679pt;}
._e{width:13.575079pt;}
._4{width:17.383937pt;}
._6{width:20.462240pt;}
.fs6{font-size:19.924285pt;}
.fs5{font-size:21.584642pt;}
.fs4{font-size:23.244999pt;}
.fs3{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs7{font-size:46.489997pt;}
.fs1{font-size:56.452139pt;}
.fs2{font-size:66.414282pt;}
.y8b{bottom:20.666667pt;}
.y34{bottom:21.333333pt;}
.y0{bottom:34.000000pt;}
.yb1{bottom:41.978667pt;}
.y8a{bottom:46.044000pt;}
.y89{bottom:66.544000pt;}
.y88{bottom:133.381333pt;}
.y87{bottom:143.781333pt;}
.y86{bottom:154.181333pt;}
.y25{bottom:154.861333pt;}
.y26{bottom:157.670667pt;}
.y85{bottom:164.581333pt;}
.y24{bottom:170.485333pt;}
.y84{bottom:174.981333pt;}
.y83{bottom:185.381333pt;}
.y23{bottom:186.086667pt;}
.y82{bottom:195.781333pt;}
.y22{bottom:201.688000pt;}
.y21{bottom:217.289333pt;}
.y20{bottom:232.890667pt;}
.y1f{bottom:248.492000pt;}
.yb0{bottom:249.380000pt;}
.y1e{bottom:264.093333pt;}
.y1d{bottom:291.020000pt;}
.y81{bottom:296.194667pt;}
.y80{bottom:306.594667pt;}
.y1c{bottom:306.621333pt;}
.yaf{bottom:308.080000pt;}
.y7f{bottom:309.404000pt;}
.y7e{bottom:321.197333pt;}
.y1a{bottom:322.222667pt;}
.yae{bottom:323.721333pt;}
.yac{bottom:323.745333pt;}
.y7d{bottom:324.006667pt;}
.y1b{bottom:325.032000pt;}
.y7c{bottom:335.800000pt;}
.y19{bottom:337.846667pt;}
.y7b{bottom:338.609333pt;}
.yad{bottom:339.362667pt;}
.yab{bottom:339.374667pt;}
.y7a{bottom:350.402667pt;}
.y18{bottom:353.448000pt;}
.y79{bottom:360.802667pt;}
.y78{bottom:363.612000pt;}
.y17{bottom:369.049333pt;}
.yaa{bottom:370.353333pt;}
.y77{bottom:375.405333pt;}
.y76{bottom:378.214667pt;}
.y75{bottom:390.008000pt;}
.y74{bottom:392.817333pt;}
.y15{bottom:395.976000pt;}
.y16{bottom:398.785333pt;}
.y14{bottom:411.600000pt;}
.ya9{bottom:413.412000pt;}
.y13{bottom:427.201333pt;}
.ya8{bottom:429.053333pt;}
.y33{bottom:438.526667pt;}
.y12{bottom:442.802667pt;}
.ya7{bottom:444.694667pt;}
.y73{bottom:446.954667pt;}
.y72{bottom:448.934667pt;}
.y32{bottom:454.128000pt;}
.y11{bottom:458.404000pt;}
.ya6{bottom:460.336000pt;}
.ya5{bottom:460.348000pt;}
.y71{bottom:463.932000pt;}
.y31{bottom:469.729333pt;}
.y10{bottom:474.005333pt;}
.y70{bottom:475.200000pt;}
.y6f{bottom:477.180000pt;}
.y30{bottom:485.330667pt;}
.yf{bottom:489.606667pt;}
.ya4{bottom:491.326667pt;}
.y6e{bottom:492.177333pt;}
.y2f{bottom:500.932000pt;}
.y6d{bottom:503.445333pt;}
.yd{bottom:505.208000pt;}
.y6c{bottom:505.425333pt;}
.ye{bottom:508.017333pt;}
.y2e{bottom:516.533333pt;}
.y6b{bottom:520.422667pt;}
.yc{bottom:520.832000pt;}
.y6a{bottom:522.402667pt;}
.y2d{bottom:532.134667pt;}
.ya3{bottom:534.385333pt;}
.yb{bottom:536.433333pt;}
.y69{bottom:537.400000pt;}
.y68{bottom:539.380000pt;}
.y2c{bottom:547.736000pt;}
.ya2{bottom:550.026667pt;}
.ya{bottom:552.034667pt;}
.y67{bottom:554.377333pt;}
.y2b{bottom:563.337333pt;}
.y66{bottom:565.645333pt;}
.ya1{bottom:565.668000pt;}
.y9f{bottom:565.692000pt;}
.y65{bottom:567.625333pt;}
.y2a{bottom:578.938667pt;}
.y9{bottom:578.961333pt;}
.ya0{bottom:581.309333pt;}
.y9e{bottom:581.321333pt;}
.y64{bottom:582.622667pt;}
.y63{bottom:584.602667pt;}
.y29{bottom:594.540000pt;}
.y8{bottom:594.562667pt;}
.y62{bottom:599.600000pt;}
.y61{bottom:601.580000pt;}
.y27{bottom:610.141333pt;}
.y7{bottom:610.164000pt;}
.y9d{bottom:612.300000pt;}
.y28{bottom:612.950667pt;}
.y60{bottom:616.577333pt;}
.y6{bottom:625.765333pt;}
.y5f{bottom:627.845333pt;}
.y5e{bottom:629.825333pt;}
.y5{bottom:641.366667pt;}
.y5d{bottom:644.822667pt;}
.y5c{bottom:656.090667pt;}
.y5b{bottom:658.070667pt;}
.y5a{bottom:673.068000pt;}
.y59{bottom:675.048000pt;}
.y4{bottom:677.497333pt;}
.y9c{bottom:686.641333pt;}
.y58{bottom:690.045333pt;}
.y57{bottom:701.313333pt;}
.y9b{bottom:702.282667pt;}
.y9a{bottom:702.294667pt;}
.y56{bottom:703.293333pt;}
.y55{bottom:718.290667pt;}
.y54{bottom:720.270667pt;}
.y99{bottom:733.273333pt;}
.y53{bottom:735.268000pt;}
.y3{bottom:736.885333pt;}
.y52{bottom:737.248000pt;}
.y51{bottom:752.245333pt;}
.y50{bottom:754.225333pt;}
.y2{bottom:766.353333pt;}
.y4f{bottom:769.222667pt;}
.y4e{bottom:771.202667pt;}
.y4d{bottom:786.200000pt;}
.y4c{bottom:788.180000pt;}
.y98{bottom:791.973333pt;}
.y4b{bottom:803.177333pt;}
.y4a{bottom:805.157333pt;}
.y97{bottom:807.614667pt;}
.y49{bottom:820.154667pt;}
.y96{bottom:823.256000pt;}
.y95{bottom:823.268000pt;}
.y48{bottom:831.422667pt;}
.y47{bottom:842.690667pt;}
.y46{bottom:853.958667pt;}
.y94{bottom:854.246667pt;}
.y45{bottom:865.226667pt;}
.y44{bottom:867.206667pt;}
.y43{bottom:882.204000pt;}
.y42{bottom:884.184000pt;}
.y41{bottom:899.181333pt;}
.y40{bottom:901.161333pt;}
.y93{bottom:912.946667pt;}
.y3f{bottom:916.158667pt;}
.y3e{bottom:927.426667pt;}
.y92{bottom:928.588000pt;}
.y90{bottom:928.612000pt;}
.y3d{bottom:929.406667pt;}
.y91{bottom:944.229333pt;}
.y8f{bottom:944.241333pt;}
.y3c{bottom:944.404000pt;}
.y3b{bottom:955.672000pt;}
.y3a{bottom:966.940000pt;}
.y39{bottom:978.208000pt;}
.y8e{bottom:980.070667pt;}
.y38{bottom:989.476000pt;}
.y37{bottom:991.456000pt;}
.y8c{bottom:1032.530667pt;}
.y36{bottom:1034.042667pt;}
.y35{bottom:1072.106667pt;}
.y8d{bottom:1075.885333pt;}
.y1{bottom:1083.173333pt;}
.hb{height:16.674914pt;}
.ha{height:18.064490pt;}
.h7{height:19.454066pt;}
.h9{height:19.476766pt;}
.h5{height:25.012371pt;}
.h6{height:25.041557pt;}
.h2{height:33.349828pt;}
.hd{height:38.953533pt;}
.h3{height:47.245589pt;}
.h4{height:55.583046pt;}
.hc{height:981.333333pt;}
.h8{height:995.333333pt;}
.h1{height:1032.666667pt;}
.h0{height:1122.448000pt;}
.w2{width:748.000000pt;}
.w1{width:748.666667pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x11{left:25.341333pt;}
.xf{left:30.889333pt;}
.x13{left:32.122667pt;}
.x1{left:34.013333pt;}
.x2{left:173.846667pt;}
.xe{left:176.700000pt;}
.x5{left:204.745333pt;}
.x6{left:210.496000pt;}
.x3{left:219.084000pt;}
.x4{left:228.530667pt;}
.xd{left:300.350667pt;}
.x12{left:327.684000pt;}
.x10{left:338.142667pt;}
.x9{left:345.369333pt;}
.x7{left:355.520000pt;}
.x8{left:364.966667pt;}
.xa{left:478.080000pt;}
.xb{left:695.510667pt;}
.xc{left:704.957333pt;}
}
